Re: Load Runner 11.0 compatabilty with siebel 8.1.1.9 (278 Views)
Reply
Occasional Contributor
gowtham_kumar
Posts: 5
Registered: ‎05-15-2013
Message 1 of 3 (387 Views)

Load Runner 11.0 compatabilty with siebel 8.1.1.9

[ Edited ]

Hi ,now i am using load runner 11.0.is LR 11.0 compatible with siebel 8.1.1.9.!??
if it is not ,please mention the compatible version of load runner for siebel 8.1.1.9..now am using windows 7 and IE8.....please help me in this issue

 

thanks in advance

 

 

P.S. This thread has been moved from Unified Functional Testing (formerly QTP) News and Support Forum to LoadRunner Support Forum - Hp Forum Moderator

Please use plain text.
HP Expert
KMadan
Posts: 1,078
Registered: ‎05-27-2009
Message 2 of 3 (353 Views)

Re: Load Runner 11.0 compatabilty with siebel 8.1.1.9

Please install Patch 4 on top of LR11 and it is supported.


Madan
Please use plain text.
Visitor
scm0719
Posts: 1
Registered: ‎11-16-2011
Message 3 of 3 (278 Views)

Re: Load Runner 11.0 compatabilty with siebel 8.1.1.9

Does LR 11.5 support Siebel 8.1.1.9? We are planning to upgrade, and I'll post a question to support staff too, but wanted to post here in case any experts knew the answer quickly.

 

Thanks.

Please use plain text.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation